/*
Theme Name: Next Friday Website by Yoko Co
Theme URI: http://www.yokoco.com
Version: 1.0
Description: A custom child theme by Yoko Co. 
Author: Yoko Co
Author URI: https://www.yokoco.com
template: bb-theme
*/

/*
 * 1. Text & Colors
 * 2. Icons
 * 3. Buttons
 * 4. Headers & Nav
 * 5. Banners
 * 6. Footer
 * 7. Static Elements
 * 8. Dynamic Elements
 * 9. General Styles
 * 10. FacetWP Styles
 * X. General Media Queries (Put most media queries in their respective sections)
*/

/*********************************************************/
/******************** 1 TEXT & COLORS ********************/
/*********************************************************/

/* TEXT */

.invert h1,
.invert h2,
.invert h3,
.invert h4,
.invert h5,
.invert h6 {
	color:#fff !important;
}

.invert,
.invert a,
.invert strong,
.invert em,
.invert p {
	color: rgba(255, 255, 255, 0.7);
}

.larger,
.larger p,
.larger a,
.larger h1,
.larger h2,
.larger h3,
.larger h4,
.larger h5,
.larger h6,
.larger h1 a,
.larger h2 a,
.larger h3 a,
.larger h4 a,
.larger h5 a,
.larger h6 a,
.larger .fl-heading-text {
	font-size: 20px;
}

.xlarger,
.xlarger p,
.xlarger a,
.xlarger h1,
.xlarger h2,
.xlarger h3,
.xlarger h4,
.xlarger h5,
.xlarger h6,
.xlarger h1 a,
.xlarger h2 a,
.xlarger h3 a,
.xlarger h4 a,
.xlarger h5 a,
.xlarger h6 a,
.xlarger .fl-heading-text {
	font-size: 22px; 
}

.smaller,
.smaller p,
.smaller a,
.smaller h1,
.smaller h2,
.smaller h3,
.smaller h4,
.smaller h5,
.smaller h6,
.smaller h1 a,
.smaller h2 a,
.smaller h3 a,
.smaller h4 a,
.smaller h5 a,
.smaller h6 a,
.smaller .fl-heading-text {
	font-size: 16px; 
}

.leadin,
.leadin p,
.leadin a,
.leadin h1,
.leadin h2,
.leadin h3,
.leadin h4,
.leadin h5,
.leadin h6,
.leadin h1 a,
.leadin h2 a,
.leadin h3 a,
.leadin h4 a,
.leadin h5 a,
.leadin h6 a,
.leadin .fl-heading-text {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 0.16em;
	line-height: 1.4em;
}

/* BACKGROUNDS */

.bg-main > .fl-row-content-wrap, .bg-main > .fl-col-content, .bg-main.fl-module {
	background-color: #333; 
}

.bg-light > .fl-row-content-wrap, .bg-light > .fl-col-content, .bg-light.fl-module {
	background-color: #eee; 
}

.bg-dark > .fl-row-content-wrap, .bg-dark > .fl-col-content, .bg-dark.fl-module {
	background-color: #000; 
}

/*************************************************/
/******************** 2 ICONS ********************/
/*************************************************/

/* TWITTER (X) ICON CHANGE */
.fa-twitter:before {
	content: "\e61b" !important;
}

/*************************************************/
/******************* 3 BUTTONS *******************/
/*************************************************/

/* DEFAULT BUTTON */

.fl-page-content button,
.fl-page-content .button,
.fl-page-content .fl-button {
	display: inline-block;
}

.fl-page button,
.fl-page .button,
a.button,
.fl-page input[type=button],
.fl-page input[type=submit],
.fl-page .fl-builder-content a.fl-button,
.fl-page .fl-builder-content a.fl-button:visited,
.fl-page .wp-block-button__link {
	border: 0px;
	border-radius: 3px; 
	padding: 15px 24px;
	font-size: 18px;
	text-decoration: none;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	background-color: #888888;
	color: #fff;
}

.fl-page button *,
.fl-page .button *,
a.button *,
.fl-page input[type=button] *,
.fl-page input[type=submit] *,
.fl-page .fl-builder-content a.fl-button *,
.fl-page .fl-builder-content a.fl-button:visited *,
.fl-page .wp-block-button__link * {
	color: #fff;
}

.fl-page button:hover,
.fl-page .button:hover,
a.button:hover,
.fl-page input[type=button]:hover,
.fl-page input[type=submit]:hover,
.fl-page .fl-builder-content a.fl-button:hover,
.fl-page .fl-builder-content a.fl-button:visited:hover,
.fl-page .wp-block-button__link:hover {
	color: #fff;
	border: 0px;
	background-color: #222222;
}

.fl-page button:hover *,
.fl-page .button:hover *,
.fl-page input[type=button]:hover *,
.fl-page input[type=submit]:hover *,
.fl-page .fl-builder-content a.fl-button:hover *,
.fl-page .fl-builder-content a.fl-button:visited:hover *,
.fl-page .wp-block-button__link:hover * {
	color: #fff;
}

.wp-block-button__link {
	margin-top: 10px;
}

/* BUTTON SIZES */

.fl-page button.larger,
.fl-page .button.larger,
a.button.larger,
.fl-page input[type=button].larger,
.fl-page input[type=submit].larger,
.fl-page .fl-builder-content .larger a.fl-button,
.fl-page .fl-builder-content .larger a.fl-button:visited,
.fl-page .wp-block-button__link.larger {
	padding: 25px 40px;
	font-size: 22px;
}

.fl-page button.smaller,
.fl-page .button.smaller,
a.button.smaller,
.fl-page input[type=button].smaller,
.fl-page input[type=submit].smaller,
.fl-page .fl-builder-content .smaller a.fl-button,
.fl-page .fl-builder-content .smaller a.fl-button:visited,
.fl-page .wp-block-button__link.smaller {
	padding: 10px 12px;
	font-size: 16px;
}

/* ALT BUTTON */

.fl-page button.alt-button,
.fl-page .button.alt-button,
a.button.alt-button,
.fl-page .alt-button input[type=button],
.fl-page .alt-button input[type=submit],
.fl-page .fl-builder-content .alt-button a.fl-button,
.fl-page .fl-builder-content .alt-button a.fl-button:visited,
.fl-page .alt-button.wp-block-button__link {
	background-color: #444444;
}

.fl-page button.alt-button *,
.fl-page .button.alt-button *,
a.button.alt-button *,
.fl-page .alt-button input[type=button] *,
.fl-page .alt-button input[type=submit] *,
.fl-page .fl-builder-content .alt-button a.fl-button *,
.fl-page .fl-builder-content .alt-button a.fl-button:visited *,
.fl-page .alt-button.wp-block-button__link * {
	color: #fff;
}

.fl-page button.alt-button:hover,
.fl-page .button.alt-button:hover,
a.button.alt-button:hover,
.fl-page input[type=button].alt-button:hover,
.fl-page input[type=submit].alt-button:hover,
.fl-page .fl-builder-content .alt-button a.fl-button:hover,
.fl-page .fl-builder-content .alt-button a.fl-button:visited:hover,
.fl-page .wp-block-button__link:hover {
	color: #fff;
	border: 0px;
	background-color: #222222;
}

.fl-page button.alt-button:hover *,
.fl-page .button.alt-button:hover *,
.fl-page input[type=button].alt-button:hover *,
.fl-page input[type=submit].alt-button:hover *,
.fl-page .fl-builder-content .alt-button a.fl-button:hover *,
.fl-page .fl-builder-content .alt-button a.fl-button:visited:hover *,
.fl-page .wp-block-button__link:hover * {
	color: #fff;
}

/* GHOST BUTTON */

.fl-page button.ghost-button,
.fl-page .button.ghost-button,
a.button.ghost-button,
.fl-page .ghost-button input[type=button],
.fl-page .ghost-button input[type=submit],
.fl-page .fl-builder-content .ghost-button a.fl-button,
.fl-page .fl-builder-content .ghost-button a.fl-button:visited,
.fl-page .ghost-button.wp-block-button__link {
	background-color: rgba(0,0,0,0);
	border: 1px solid #000;
	color: #000;
 	-webkit-transition: all 0.5s;
 	transition: all 0.5s;
}

.fl-page button.ghost-button *,
.fl-page .button.ghost-button *,
a.button.ghost-button *,
.fl-page .ghost-button input[type=button] *,
.fl-page .ghost-button input[type=submit] *,
.fl-page .fl-builder-content .ghost-button a.fl-button *,
.fl-page .fl-builder-content .ghost-button a.fl-button:visited *,
.fl-page .ghost-button.wp-block-button__link * {
	color: #000;
}


.fl-page .invert button.ghost-button,
.fl-page .invert .button.ghost-button,
.invert a.button.ghost-button,
.fl-page .invert .ghost-button input[type=button],
.fl-page .invert.ghost-button input[type=submit],
.fl-page .fl-builder-content .invert .ghost-button a.fl-button,
.fl-page .fl-builder-content .invert .ghost-button a.fl-button:visited,
.fl-page .invert .ghost-button.wp-block-button__link {
	background-color: rgba(0,0,0,0);
	border: 1px solid #fff;
	color: #fff;
}

.fl-page button.ghost-button:hover,
.fl-page .button.ghost-button:hover,
a.button.ghost-button:hover,
.fl-page .ghost-button input[type=button]:hover,
.fl-page .ghost-button input[type=submit]:hover,
.fl-page .fl-builder-content .ghost-button a.fl-button:hover,
.fl-page .ghost-button.wp-block-button__link:hover,
.fl-page .invert button.ghost-button:hover,
.fl-page .invert .button.ghost-button:hover,
.invert a.button.ghost-button:hover,
.fl-page .invert .ghost-button input[type=button]:hover,
.fl-page .invert .ghost-button input[type=submit]:hover,
.fl-page .fl-builder-content .invert .ghost-button a.fl-button:hover,
.fl-page .invert .ghost-button.wp-block-button__link:hover  {
	border: 1px solid #888888;
}

.fl-page .invert button.ghost-button *,
.fl-page .invert .button.ghost-button *,
.invert a.button.ghost-button *,
.fl-page .invert .ghost-button input[type=button] *,
.fl-page .invert .ghost-button input[type=submit] *,
.fl-page .fl-builder-content .invert .ghost-button a.fl-button *,
.fl-page .fl-builder-content .invert .ghost-button a.fl-button:visited *,
.fl-page .invert .ghost-button.wp-block-button__link * {
	color: #fff;
}

/* SIMPLE BUTTON */

.fl-page button.simple-button,
.fl-page .button.simple-button,
a.button.simple-button,
.fl-page .simple-button input[type=button],
.fl-page .simple-button input[type=submit],
.fl-page .fl-builder-content .simple-button a.fl-button,
.fl-page .fl-builder-content .simple-button a.fl-button:visited,
.fl-page .simple-button.wp-block-button__link {
	background-color: rgba(0,0,0,0);
	border: none;
	color: #000;
	padding: 12px 0px 0px 0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.fl-page button.simple-button .fl-button-text::after,
.fl-page .button.simple-button .fl-button-text::after,
a.button.simple-button .fl-button-text::after,
.fl-page .simple-button input[type=button] .fl-button-text::after,
.fl-page .simple-button input[type=submit] .fl-button-text::after,
.fl-page .fl-builder-content .simple-button a.fl-button .fl-button-text::after,
.fl-page .fl-builder-content .simple-button a.fl-button:visited .fl-button-text::after,
.fl-page .simple-button.wp-block-button__link .fl-button-text::after,
.fl-post-more-link a.button.simple-button .fl-button-text::after {
	display: block;
	content: '';
	width: 0;
	right: 0;
	border-bottom: 2px solid #000;
	padding-top: 7px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.fl-page button.simple-button *,
.fl-page .button.simple-button *,
a.button.simple-button *,
.fl-page .simple-button input[type=button] *,
.fl-page .simple-button input[type=submit] *,
.fl-page .fl-builder-content .simple-button a.fl-button *,
.fl-page .fl-builder-content .simple-button a.fl-button:visited *,
.fl-page .simple-button.wp-block-button__link * {
	color: #888888;
}

.fl-page .invert button.simple-button,
.fl-page .invert .button.simple-button,
.invert a.button.simple-button,
.fl-page .invert .simple-button input[type=button],
.fl-page .invert .simple-button input[type=submit],
.fl-page .fl-builder-content .invert .simple-button a.fl-button,
.fl-page .fl-builder-content .invert .simple-button a.fl-button:visited,
.fl-page .invert .simple-button.wp-block-button__link {
	background-color: rgba(0,0,0,0);
	border: none;
	color: #fff;
 	-webkit-transition: border-bottom 0.5s;
 	transition: border-bottom 0.5s;
	padding: 12px 0px;
	border-bottom: 2px solid rgba(0,0,0,0);
}

.fl-page .invert button.simple-button *,
.fl-page .invert .button.simple-button *,
.invert a.button.simple-button *,
.fl-page .invert .simple-button input[type=button] *,
.fl-page .invert .simple-button input[type=submit] *,
.fl-page .fl-builder-content .invert .simple-button a.fl-button *,
.fl-page .fl-builder-content .invert .simple-button a.fl-button:visited *,
.fl-page .simple-button.wp-block-button__link * {
	color: #fff;
}

.fl-page .invert button.simple-button .fl-button-text::after,
.fl-page .invert .button.simple-button .fl-button-text::after,
a.invert .button.simple-button .fl-button-text::after,
.fl-page .invert .simple-button input[type=button] .fl-button-text::after,
.fl-page .invert .simple-button input[type=submit] .fl-button-text::after,
.fl-page .fl-builder-content .invert .simple-button a.fl-button .fl-button-text::after,
.fl-page .fl-builder-content .invert .simple-button a.fl-button:visited .fl-button-text::after,
.fl-page .invert .simple-button.wp-block-button__link .fl-button-text::after,
.invert .fl-post-more-link a.button.simple-button .fl-button-text::after {
	border-bottom: 2px solid #fff;
}

.fl-page button.simple-button:hover .fl-button-text::after,
.fl-page .button.simple-button:hover .fl-button-text::after,
a.button.simple-button:hover .fl-button-text::after,
.fl-page .simple-button input[type=button]:hover .fl-button-text::after,
.fl-page .simple-button input[type=submit]:hover .fl-button-text::after,
.fl-page .fl-builder-content .simple-button a.fl-button:hover .fl-button-text::after,
.fl-page .simple-button.wp-block-button__link:hover .fl-button-text::after,
.fl-page button.simple-button.invert:hover .fl-button-text::after,
.fl-page .button.simple-button.invert:hover .fl-button-text::after,
a.button.simple-button.invert:hover .fl-button-text::after,
.fl-page .invert.simple-button input[type=button]:hover .fl-button-text::after,
.fl-page .invert.simple-button input[type=submit]:hover .fl-button-text::after,
.fl-page .fl-builder-content .invert.simple-button a.fl-button:hover .fl-button-text::after,
.fl-page .invert.simple-button.wp-block-button__link:hover .fl-button-text::after,
.fl-post-more-link a.button.simple-button:hover .fl-button-text::after {
	width: 100%;
}

/*************************************************/
/**************** 4 HEADERS & NAV ****************/
/*************************************************/

@media screen and (min-width: 768px) {
	header .sso-account-links .account-link,
	.logged-in header .logged-in-content {
		display: flex !important;
		align-items: center;
	}
	.logged-in header .logged-in-content {
		justify-content: center;
	}
	header .logout-link a,
	header .login-link a {
		border: 1px solid #000000;
		border-radius: 40px;
		color: #000000;
		padding: 18px 24px !important;
		transition: all .5s;
		margin-left: 25px;
	}
	header .menu-button a {
		background-color: #000000;
		border: 1px solid #000000;
		border-radius: 40px;
		color: #fff !important;
		font-weight: 500;
		padding: 18px 24px !important;
		margin-left: 16px;
		transition: all .5s;
		display: inline-flex;
		align-items: center;
		gap: 12px;
		margin-left: 30px;
	}
	header .logout-link a:hover,
	header .login-link a:hover,
	header .menu-button:hover a {
		background-color: #000000;
		border: 1px solid #000000;
		color: #fff !important;
	}
	header .menu-button:hover a,
	header .menu > li.current-menu-item.top-menu-button > a {
		color: #fff !important;
	}
	header .menu {
		display: flex;
		align-items: center;
	}
	header .header-main .menu {
		justify-content: space-between !important;
	}
	header .menu::before,
	header .menu::after {
		display: none !important;
	}
	header .menu li:not(:last-of-type) {
		margin-right: 27px;
	}
	header .menu .sub-menu li {
		margin-right: 0;
	}
	.footer-main .menu a {
		width: fit-content;
	}
	header ul.menu > li .fl-menu-toggle:before {
		width: 8px !important;
		height: 8px !important;
		right: -5px !important;
	}
	header .menu li.current-menu-item {
		font-weight: 700;
	}
	.fl-menu-search-item a.fl-button,
	.fl-menu-search-item a.fl-button:visited {
		display: block !important;
		background-color: rgba(0,0,0,0) !important;
		text-align: right;
		padding-right: 0 !important;
	}
	.fl-menu-search-item a.fl-button i,
	.fl-menu-search-item a.fl-button:visited i {
		margin-right: 0;
	}
	.fl-menu-search-item a.fl-button::after,
	.fl-menu-search-item a.fl-button:visited::after {
		display: none !important;
	}
	header .fl-menu-search-item {
		margin-top: -8px !important;
		margin-left: 10px !important;
	}
	header .fl-menu-search-item .fl-page-nav-search a {
		padding: 0;
	}
	header .fl-menu-search-item,
	header .fl-menu-search-item .fl-page-nav-search,
	header .fl-menu-search-item .fl-page-nav-search a {
		display: inline-block;
		position: relative;
	}
	.fl-menu-search-item .fl-search-form-fields .fl-button-icon::before,
	header .fl-menu-search-item .fa-magnifying-glass:before,
	header .fl-menu-search-item .fa-search:before {
		content: '' !important;
		background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.5 19.5C15.9183 19.5 19.5 15.9183 19.5 11.5C19.5 7.08172 15.9183 3.5 11.5 3.5C7.08172 3.5 3.5 7.08172 3.5 11.5C3.5 15.9183 7.08172 19.5 11.5 19.5Z' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M21.4999 21.5004L17.1499 17.1504' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") !important;
		background-repeat: no-repeat;
		display: block;
		height: 25px;
		width: 25px;
	}
	.fl-menu-search-item .fl-search-form-fields a:hover .fl-button-icon::before,
	.fl-menu-search-item .fl-search-form-fields.focus .fl-button-icon::before,
	header .fl-menu-search-item.focus .fa-magnifying-glass:before,
	header .fl-menu-search-item.focus .fa-search:before {
		background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.5 19.5C15.9183 19.5 19.5 15.9183 19.5 11.5C19.5 7.08172 15.9183 3.5 11.5 3.5C7.08172 3.5 3.5 7.08172 3.5 11.5C3.5 15.9183 7.08172 19.5 11.5 19.5Z' stroke='%239E3039' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M21.4999 21.5004L17.1499 17.1504' stroke='%239E3039' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") !important;
	}
	.fl-page-header-fixed .fl-page-header-wrap {
		background: #fff;
	}
	.fl-search-form-input-wrap,
	.fl-page-nav-search form {
		padding: 20px !important;
		border-radius: 0px 0px 8px 8px;
		border-top: 1px solid #000000;
		background: #fff;
		box-shadow: 0px 10px 52px 0px rgba(0, 0, 0, 0.06), 0px 6.481px 30.454px 0px rgba(0, 0, 0, 0.02), 0px 3.852px 16.563px 0px rgba(0, 0, 0, 0.02), 0px 2px 8.45px 0px rgba(0, 0, 0, 0.01), 0px 0.815px 4.237px 0px rgba(0, 0, 0, 0.01), 0px 0.185px 2.046px 0px rgba(0, 0, 0, 0.01);
	}
	.fl-page-nav-search form input.fl-search-input::placeholder {
		color: rgba(101, 111, 124, 0.5);
		font-size: 18px;
		font-family: 'Montserrat', sans-serif;
	}
	.fl-menu .sub-menu li:last-child a {
		border-bottom-left-radius: 8px !important;
		border-bottom-right-radius: 8px !important;
	}
	header.fl-theme-builder-header-sticky .fl-row-content-wrap {
		background-color: #fff;
	}
}

@media screen and (max-width: 767px) {
	.fl-page-bar {
		display: none;
	}
	header .fl-menu {
		text-align: right !important;
	}
	header .fl-menu ul {
		text-align: left !important;
		padding-bottom: 25px;
	}
	header .fl-menu .fl-menu-mobile-toggle {
		padding: 20px 0 20px 20px;
	}
	header button.fl-menu-mobile-toggle .svg-container svg {
		display: none;
	}
	header button.fl-menu-mobile-toggle .svg-container::after {
		content: "\e92b";
		font-family: 'Linearicons';
		position: relative;
		top: -6px;
		right: 0;
		font-size: 25px;
		color: #000;
	}
	header button.fl-menu-mobile-toggle:hover {
		background: transparent;
		border: 0;
	}
	header button.fl-menu-mobile-toggle::after {
		display: none;
	}
	header button.fl-menu-mobile-toggle.fl-active .svg-container::after {
		content: "\e92a";
	}
	header button.fl-menu-mobile-toggle .svg-container::after {
		top: -1px;
	}
	header .fl-menu .sub-menu {
		border-top-width: 0px !important;
	}
}

/*************************************************/
/******************* 5 BANNERS *******************/
/*************************************************/

/*************************************************/
/******************* 6 FOOTERS *******************/
/*************************************************/

.footer-main .menu li ul {
	display: none; 
}

.footer-main .menu li a {
	padding: 0px 0px 18px; 
}

.footer-contact-icon .fl-module-content {
	margin-top: 0px; 
}

.footer-sub {
	font-size: 0.75em; 
}

.footer-sub-right {
	text-align: right; 
}

@media screen and (max-width: 767px) {
	.footer-sub,
	.footer-sub-right,
	.footer-sub-left {
		text-align: center; 
	}
	.footer-sub-left .fl-module-content {
		margin-bottom: 5px; 
	}
	.footer-sub-right .fl-module-content {
		margin-top: 5px; 
	}
}

/*************************************************/
/*************** 7 STATIC ELEMENTS ***************/
/*************************************************/


/*************************************************/
/************** 8 DYNAMIC ELEMENTS ***************/
/*************************************************/

.complex-list,
.simple-list {
	border: 1px solid #ddd; 
	padding: 20px; 
}

.fri-feed-item .row {
	margin: 0px; 
}

.feed-meta-block {
	font-size: 0.9em; 
}

.feed-meta-block + .feed-meta-block {
	margin-top: 10px; 
}

.feed-meta-label {
	font-size: 0.75em; 
}

.feed-meta-block ul.fl-category {
	list-style-type: none; 
	padding: 0px; 
}

/* Pagination */

.facetwp-pager {
	text-align: center;
}

.fl-builder-pagination li a.page-numbers,
.fl-builder-pagination li span.page-numbers,
.facetwp-page {
	border: 0px;
	border-radius: 16px;
	color: #000;
	padding: 10px 20px;
	background-color: #ddd;
	transition: all .3s;
	font-size: 18px;
}

.fl-builder-pagination li a.page-numbers:hover,
.fl-builder-pagination li span.current,
.facetwp-page.active,
.facetwp-page:hover {
	background-color: #000;
	color: #fff;
}

.fl-builder-pagination li {
	margin-right: 5px;
}

.fl-builder-pagination,
.fl-builder-pagination-load-more {
	padding: 40px 0px 20px;
}

.facetwp-page {
	padding: 8px 16px !important;
}

/*************************************************/
/**************** 9 GENERAL STYLES ***************/
/*************************************************/

/* HIDE ROW WHEN POST MODULE IS EMPTY */
.related-terms.hide-post-section {
	display: none !important;
}
.related-terms:not(.hide-post-section) {
	display: block !important;
}

/*************************************************/
/****************** 10 FACETWP *******************/
/*************************************************/

.facetwp-facet-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400 !important;
	color: #333;
}

.facetwp-facet,
.facetwp-facet-search .facetwp-input-wrap {
	margin-bottom: 20px !important;
}

.fs-wrap {
	width: 100% !important;
}

.facetwp-facet input.facetwp-search,
.facetwp-facet input.facetwp-location,
.fs-label-wrap,
input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=number],
input[type=search],
input[type=url],
textarea {
	background: #fff;
	border: 1px solid #ddd !important;
	border-radius: 8px;
	padding: 11px 12px;
	font-size: 18px;
}

.fs-label-wrap .fs-label {
	padding: 6px 22px 6px 0px !important;
}

.fs-wrap .fs-search input {
    padding: 8px !important;
    background-color: #fff !important;
}

.facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location {
	padding: 13px 30px 13px 16px;
	border: 1px solid #ddd;
}

.fs-label-wrap .fs-label,
.facetwp-facet input.facetwp-search::placeholder,
input.facetwp-date::placeholder {
	color: #ddd;
	font-weight: 400;
	font-size: 16px;
	line-height: 1;
}

.facetwp-type-fselect .fs-option .fs-option-label {
	font-size: 16px;
}

.fs-arrow {
	content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.35147 8.75186C6.8201 8.28323 7.5799 8.28323 8.04853 8.75186L12 12.7033L15.9515 8.75186C16.4201 8.28323 17.1799 8.28323 17.6485 8.75186C18.1172 9.22049 18.1172 9.98029 17.6485 10.4489L12.8485 15.2489C12.3799 15.7175 11.6201 15.7175 11.1515 15.2489L6.35147 10.4489C5.88284 9.98029 5.88284 9.22049 6.35147 8.75186Z' fill='%23000000'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	height: 24px !important;
	width: 24px !important;
    border: none !important;
	right: 10px !important;
}

i.facetwp-icon:before {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.59999 4.80039C6.94903 4.80039 4.79999 6.94942 4.79999 9.60039C4.79999 12.2514 6.94903 14.4004 9.59999 14.4004C12.251 14.4004 14.4 12.2514 14.4 9.60039C14.4 6.94942 12.251 4.80039 9.59999 4.80039ZM2.39999 9.60039C2.39999 5.62394 5.62354 2.40039 9.59999 2.40039C13.5764 2.40039 16.8 5.62394 16.8 9.60039C16.8 11.1554 16.307 12.5953 15.4689 13.7722L21.2485 19.5519C21.7172 20.0205 21.7172 20.7803 21.2485 21.2489C20.7799 21.7175 20.0201 21.7175 19.5515 21.2489L13.7718 15.4693C12.5949 16.3074 11.155 16.8004 9.59999 16.8004C5.62354 16.8004 2.39999 13.5768 2.39999 9.60039Z' fill='%23000000'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	height: 24px;
	width: 24px;
    margin-top: 7px;
	margin-right: 5px;
}

.facetwp-icon {
    opacity: 1 !important;
	right: 8px !important;
    top: 8px;
}

.fs-dropdown {
	border: 1px solid #ddd !important;
}

.facetwp-facet-reset_button button {width: 100%;}

/* .facetwp-type-date_range input::placeholder {
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.1999 2.40039C6.53716 2.40039 5.9999 2.93765 5.9999 3.60039V4.80039H4.7999C3.47442 4.80039 2.3999 5.87491 2.3999 7.20039V19.2004C2.3999 20.5259 3.47442 21.6004 4.7999 21.6004H19.1999C20.5254 21.6004 21.5999 20.5259 21.5999 19.2004V7.20039C21.5999 5.87491 20.5254 4.80039 19.1999 4.80039H17.9999V3.60039C17.9999 2.93765 17.4626 2.40039 16.7999 2.40039C16.1372 2.40039 15.5999 2.93765 15.5999 3.60039V4.80039H8.3999V3.60039C8.3999 2.93765 7.86264 2.40039 7.1999 2.40039ZM7.1999 8.40039C6.53716 8.40039 5.9999 8.93765 5.9999 9.60039C5.9999 10.2631 6.53716 10.8004 7.1999 10.8004H16.7999C17.4626 10.8004 17.9999 10.2631 17.9999 9.60039C17.9999 8.93765 17.4626 8.40039 16.7999 8.40039H7.1999Z' fill='%23000000'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: right;
}

.facetwp-type-date_range {
	display: flex;
    gap: 10px;
}

input.facetwp-date {padding: 14px 16px !important;} */

@media screen and (max-width: 767px) {
	.facetwp-facet,
	.facetwp-facet-search .facetwp-input-wrap {
		margin-bottom: 10px !important;
	}
}

/*************************************************/
/************ X GENERAL MEDIA QUERIES ************/
/*************************************************/

